MegaMagic PADS

LUSH PADS to Inspire you and your music!

New Synth Pads! Mind-Blowing Sonic Nirvana! Support for 5 Plug-Ins (Omnisphere 2.1, Reason Refill, Kontakt 5, Serum and EXS24). ENJOY!!


Product Bundle

USD 59.95



Question? Contact us


Item details

Newest Library!

MegaMagic PADS is 28 Beautiful PAD Patches (6-Samples = 1 PAD) which also becomes 28 SYNTH Patches for 5 (FIVE) different Plug-ins!

Omnisphere 2.1 version is the FIRST LIBRARY that uses MULTI MODE to play 6-Sample Patches!!
Omnisphere 2.1 version also has 81 Bonus Patches created by Airwave, Kid Anthem and John Lehmkuhl!

Reason REFILL hopefully works in lots of versions of Reason! Please let me know if it doesn't! LOL

Kontakt 5 version has Awesome User Interface with simple parameters that kick butt and are not complicated to understand. No glowing nuclear ball, I promise!!

Serum Version requires the latest version of SERUM that was updated 5 days ago - The PlugIn was Updated FOR this library!

EXS24 version just sounds amazing and has the best sounding filter (in my opinion) of all of these plug-ins.

When you buy this library there are 3 separate download links you will be given:

What happens when you buy this:

You will get an email from e-junkie.com (check your spam/junk folder if it doesn't show up in 15 min). In that email you will have 3 LINKS you can click:

A link for the Omnisphere 2.1 ".omnisphere" version of the library
A link for the Reason REFILL version of the library
A link for the WAV version of the library (supporting presets included for EXS24, Serum and FULL VERSION of Kontakt 5).

These are created 100% in the from scratch in Logic Pro with a handful of amazing Audio Unit PlugIns (NAVE, Sculpture, Korg WAVESTATION, Spire, Nemesis + More PLUS Lush Reverb and EFFECTS are recorded into the samples - just like MegaMagic DREAMS. These are truly mind blowingly beautiful pad sounds. I'm honored to be able to bring them to life for all of you.

PLEASE ENJOY! As always, hands together, head bowed to everybody for your support!

(fine print)

You Must Own:

Omnisphere version 2.1 or later
Serum version 1.07b1 or later (log into your account at xferrecords.com and go to your products to download the latest version)
Kontakt 5.5.1 or later
Reason - I think any of the recent versions like maybe from Version 6 on? I don't know for sure.
EXS24 - I also think any recent version that will work with OSX version 8 or later - maybe even earlier, but again, I don't know for sure.

More Details Try Demo


Affiliates

Like this product?

Spread the word about it and earn 25.00% of the purchase price on sales you refer.

Join PlugInGuru.com's affiliate program